body
{
	font-family: Georgia,serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	color: rgb(205, 241, 243);
}

a, a:link,a:visited
{
	color: rgb(205, 241, 243);
	/*text-decoration: none;*/
}

.top_row
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 3em;
	width: 480px;
	z-index: 100;
	background-color: rgb(65, 176, 182);
        padding-bottom: 20px;
}

.top_row .grid_1,.bottom_row .grid_1 { min-height: 500px; }
.top_row { position: relative; }
.logo_box { position: relative; }
.logo { padding-top: 140px; padding-bottom: 3em;}
.fill { padding-left: 20px; }

h1
{
	font-size: 18px;
	line-height: 15px;
}

.green_2,.green .no_bg span { background-color: rgb(65, 176, 182); }
.top_row .green_2 { border-bottom: 0px solid rgb(134, 154, 7); }

.logo_box
{
	background-image: url("/themes/ruc-legacy-theme/images/ruc_logo3.png");
	/* background-size: 120px 120px; */
	background-repeat: no-repeat;
	background-position: 15px 15px;
}

.row
{
	float: left;
	margin: 0.2em;
	height: 4em;
}

.right { text-align: right; }
.bottom { vertical-align: bottom; }

.btn, .btn_submit
{
	background-color: rgb(246,92,56);
	color: #FFFFFF;
	border: 1px solid #FF005F;
	text-align: center;
	padding: 3px 10px;
}

.flashbox {
width: 581px;
	margin: 10px auto;
	border: 1px solid #ff005f;
	background-color: #f65c38
}

.flashbox h1 {
	color: white;
	text-align: center;
}

.flashboxtext {
	color: #fff;
	padding: 5px;
}
